Subject: [Gendispatch] AD sponsoring draft-eggert-bcp45bis

From: "Rob Wilton (rwilton)" <[email-masked]>
Date: Mon, 13 Sep 2021 13:05:45 +0000

Hi,

Just to close the loop on draft-eggert-bcp45bis.

The dispatch outcome was for draft-eggert-bcp45bis to be AD sponsored. Given that Lars, who would be the natural candidate, is the author I offered to AD sponsor this document.

I have also done my AD review of this document.

The actual comments that I raised can be seen here: https://github.com/larseggert/bcp45bis/pull/4/files

These were resolved and merged into the -04 version https://datatracker.ietf.org/doc/draft-eggert-bcp45bis/04/

Putting aside minor comments, the comments that I raised, and the resolution was as follows:

1) I queried whether the document should state that the IESG chairs appointment of an SAA individual could be applied.  We both agreed that this action, like an AD action, could be appealed, but that this did not need to be documented.

2) I queried whether the appeal should go immediately to the IAB, or via the IESG first.  I see that Barry also brought up this issue and that Lars has provided text to realign the appeal process to the normal appeal path (which I support).

3) I requested that RFC3005 be changed to an informative reference, because it is obsoleted and replaced by this document.

My intention to wait for the issue 2 above to reach a firm conclusion on the gendispatch mailing list, and then I will kick off the IETF LC on this document.

Thanks,
Rob